/*! normalize-scss | MIT/GPLv2 License | bit.ly/normalize-scss */
/* Document */
/**
 * 1. Change the default font family in all browsers (opinionated).
 * 2. Correct the line height in all browsers.
 * 3. Prevent adjustments of font size after orientation changes in
 *    IE on Windows Phone and in iOS.
 */
html {
  font-family: sans-serif;
  /* 1 */
  font-size: 62.5%;
  line-height: 2.4em;
  /* 2 */
  -ms-text-size-adjust: 100%;
  /* 3 */
  -webkit-text-size-adjust: 100%
  /* 3 */ }

/* Sections */
/**
 * Remove the margin in all browsers (opinionated).
 */
body {
  margin: 0; }

/**
 * Add the correct display in IE 9-.
 */
article,
aside,
footer,
header,
nav,
section {
  display: block; }

/**
 * Correct the font size and margin on `h1` elements within `section` and
 * `article` contexts in Chrome, Firefox, and Safari.
 */
h1 {
  font-size: 2em;
  line-height: 1.2em;
  /* Set 1 unit of vertical rhythm on the top and bottom margins. */
  margin: 1.2em 0; }

h2 {
  font-size: 1.5em;
  line-height: 1.6em;
  margin: 1.6em 0; }

h3 {
  font-size: 1.17em;
  line-height: 2.05128em;
  margin: 2.05128em 0; }

h4 {
  font-size: 1em;
  line-height: 2.4em;
  margin: 2.4em 0; }

h5 {
  font-size: 0.83em;
  line-height: 2.89157em;
  margin: 2.89157em 0; }

h6 {
  font-size: 0.67em;
  line-height: 3.58209em;
  margin: 3.58209em 0; }

/* Grouping content */
/**
 * Set 1 unit of vertical rhythm on the top and bottom margin.
 */
blockquote {
  margin: 2.4em 40px; }

dl,
ol,
ul {
  margin: 2.4em 0; }

/**
 * Turn off margins on nested lists.
 */
ol ol,
ol ul,
ul ol,
ul ul {
  margin: 0; }

dd {
  margin: 0 0 0 40px; }

ol,
ul {
  padding: 0 0 0 40px; }

/**
 * Add the correct display in IE 9-.
 */
figcaption,
figure {
  display: block; }

/**
 * Add the correct margin in IE 8.
 */
figure {
  margin: 2.4em 40px; }

/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  box-sizing: content-box;
  /* 1 */
  height: 0;
  /* 1 */
  overflow: visible
  /* 2 */ }

/**
 * Add the correct display in IE.
 */
main {
  display: block; }

/**
 * Set 1 unit of vertical rhythm on the top and bottom margin.
 */
p,
pre {
  margin: 2.4em 0; }

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em
  /* 2 */ }

/* Links */
/**
 * 1. Remove the gray background on active links in IE 10.
 * 2. Remove gaps in links underline in iOS 8+ and Safari 8+.
 */
a {
  background-color: transparent;
  /* 1 */
  -webkit-text-decoration-skip: objects
  /* 2 */ }

/**
 * Remove the outline on focused links when they are also active or hovered
 * in all browsers (opinionated).
 */
a:active,
a:hover {
  outline-width: 0; }

/* Text-level semantics */
/**
 * 1. Remove the bottom border in Firefox 39-.
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  border-bottom: none;
  /* 1 */
  text-decoration: underline;
  /* 2 */
  text-decoration: underline dotted
  /* 2 */ }

/**
 * Prevent the duplicate application of `bolder` by the next rule in Safari 6.
 */
b,
strong {
  font-weight: inherit; }

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder; }

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em
  /* 2 */ }

/**
 * Add the correct font style in Android 4.3-.
 */
dfn {
  font-style: italic; }

/**
 * Add the correct background and color in IE 9-.
 */
mark {
  background-color: #ff0;
  color: #000; }

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%; }

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sub {
  bottom: -0.25em; }

sup {
  top: -0.5em; }

/* Embedded content */
/**
 * Add the correct display in IE 9-.
 */
audio,
video {
  display: inline-block; }

/**
 * Add the correct display in iOS 4-7.
 */
audio:not([controls]) {
  display: none;
  height: 0; }

/**
 * Remove the border on images inside links in IE 10-.
 */
img {
  border-style: none; }

/**
 * Hide the overflow in IE.
 */
svg:not(:root) {
  overflow: hidden; }

/* Forms */
/**
 * 1. Change the font styles in all browsers (opinionated).
 * 2. Remove the margin in Firefox and Safari.
 */
button,
input,
optgroup,
select,
textarea {
  font-family: sans-serif;
  /* 1 */
  font-size: 100%;
  /* 1 */
  line-height: 2.4em;
  /* 1 */
  margin: 0
  /* 2 */ }

/**
 * Show the overflow in IE.
 */
button {
  overflow: visible; }

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */
button,
select {
  /* 1 */
  text-transform: none; }

/**
 * 1. Prevent a WebKit bug where (2) destroys native `audio` and `video`
 *    controls in Android 4.
 * 2. Correct the inability to style clickable types in iOS and Safari.
 */
button,
html [type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button
  /* 2 */ }

button,
[type="button"],
[type="reset"],
[type="submit"] {
  /**
   * Remove the inner border and padding in Firefox.
   */
  /**
   * Restore the focus styles unset by the previous rule.
   */ }
  button::-moz-focus-inner,
  [type="button"]::-moz-focus-inner,
  [type="reset"]::-moz-focus-inner,
  [type="submit"]::-moz-focus-inner {
    border-style: none;
    padding: 0; }
  button:-moz-focusring,
  [type="button"]:-moz-focusring,
  [type="reset"]:-moz-focusring,
  [type="submit"]:-moz-focusring {
    outline: 1px dotted ButtonText; }

/**
 * Show the overflow in Edge.
 */
input {
  overflow: visible; }

/**
 * 1. Add the correct box sizing in IE 10-.
 * 2. Remove the padding in IE 10-.
 */
[type="checkbox"],
[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0
  /* 2 */ }

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto; }

/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */
[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  outline-offset: -2px
  /* 2 */
  /**
   * Remove the inner padding and cancel buttons in Chrome and Safari on macOS.
   */ }
  [type="search"]::-webkit-search-cancel-button, [type="search"]::-webkit-search-decoration {
    -webkit-appearance: none; }

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit
  /* 2 */ }

/**
 * Change the border, margin, and padding in all browsers (opinionated).
 */
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em; }

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */
legend {
  box-sizing: border-box;
  /* 1 */
  display: table;
  /* 1 */
  max-width: 100%;
  /* 1 */
  padding: 0;
  /* 3 */
  color: inherit;
  /* 2 */
  white-space: normal
  /* 1 */ }

/**
 * 1. Add the correct display in IE 9-.
 * 2. Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  display: inline-block;
  /* 1 */
  vertical-align: baseline
  /* 2 */ }

/**
 * Remove the default vertical scrollbar in IE.
 */
textarea {
  overflow: auto; }

/* Interactive */
/*
 * Add the correct display in Edge, IE, and Firefox.
 */
details {
  display: block; }

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item; }

/*
 * Add the correct display in IE 9-.
 */
menu {
  display: block;
  /*
   * 1. Set 1 unit of vertical rhythm on the top and bottom margin.
   * 2. Set consistent space for the list style image.
   */
  margin: 2.4em 0;
  /* 1 */
  padding: 0 0 0 40px
  /* 2 */
  /**
   * Turn off margins on nested lists.
   */ }
  menu menu, ol menu, ul menu {
    margin: 0; }

/* Scripting */
/**
 * Add the correct display in IE 9-.
 */
canvas {
  display: inline-block; }

/**
 * Add the correct display in IE.
 */
template {
  display: none; }

/* Hidden */
/**
 * Add the correct display in IE 10-.
 */
[hidden] {
  display: none; }

/* RESET
 * ------------------------------------------------ */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }
  blockquote:before, blockquote:after, q:before, q:after {
    content: "";
    content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

/* BASIC STYLES
 * ------------------------------------------------ */
html {
  font-size: 62.5%;
  overflow-y: scroll;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  line-height: 1.2; }

*,
*:before,
*:after {
  box-sizing: border-box; }

body {
  background: #fff;
  font-family: "Raleway", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-style: normal;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 2.6rem;
  color: #222;
  -webkit-font-smoothing: antialiased;
  /* Fix for webkit rendering */
  -webkit-text-size-adjust: 100%; }

/* TYPOGRAPHY
 * ------------------------------------------------ */
h1, h2, h3, h4, h5, h6 {
  color: #222;
  font-family: "Raleway", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: normal; }

h1 a, h2 a, h3 a,
h4 a, h5 a, h6 a {
  font-weight: inherit; }

h1 {
  font-size: 57.4995px;
  font-size: 5.74995rem;
  line-height: 6.2499rem;
  margin-bottom: 1.7499rem; }

h2 {
  font-size: 43.749px;
  font-size: 4.3749rem;
  line-height: 4.9995rem;
  margin-bottom: 1.2495rem; }

h3 {
  font-size: 34.995px;
  font-size: 3.4995rem;
  line-height: 4.2495rem;
  margin-bottom: 0.999rem; }

h4 {
  font-size: 26.25px;
  font-size: 2.625rem;
  line-height: 3.75rem;
  margin-bottom: 0.4995rem; }

h5 {
  font-size: 21.249px;
  font-size: 2.1249rem;
  line-height: 3rem; }

h6 {
  font-size: 17.499px;
  font-size: 1.7499rem;
  line-height: 2.625rem; }

.subheader {
  color: #777; }

p {
  margin: 0 0 2rem 0; }
  p img {
    margin: 0; }
  p.lead {
    font-size: 26.25px;
    font-size: 2.625rem;
    line-height: 3.375rem;
    color: #777; }

em, i {
  font-style: italic; }

strong, b {
  font-weight: bold; }

u {
  text-decoration: underline; }

small {
  font-size: 80%; }

/*	Blockquotes  */
blockquote, blockquote p {
  font-size: 21.249px;
  font-size: 2.1249rem;
  line-height: 3rem;
  color: #777;
  font-style: italic; }

blockquote {
  margin: 0 0 2rem;
  padding: 0.9rem 2rem 0 1.9rem;
  border-left: 1px solid #ddd; }

blockquote cite {
  display: block;
  font-size: 15px;
  font-size: 1.5rem;
  color: #555; }
  blockquote cite:before {
    content: "\2014 \0020"; }
  blockquote cite a, blockquote cite a:visited {
    color: #555; }

hr {
  border-style: solid;
  border-color: #ddd;
  border-width: 1px 0 0;
  clear: both;
  margin: 1rem 0 3rem;
  height: 0; }

/* LINKS
 * ------------------------------------------------ */
a, a:visited {
  color: #333;
  text-decoration: underline;
  outline: 0; }

a:hover, a:focus, a:active {
  color: #000; }

p a, p a:visited {
  line-height: inherit; }

/* LISTS
 * ------------------------------------------------ */
ul,
ol {
  margin-bottom: 2rem; }

ul {
  list-style: none outside; }

ol {
  list-style: decimal; }

ol, ul.square,
ul.circle, ul.disc {
  margin-left: 3rem; }

ul.square {
  list-style: square outside; }

ul.circle {
  list-style: circle outside; }

ul.disc {
  list-style: disc outside; }

ul ul, ul ol,
ol ol, ol ul {
  margin-top: 0.4rem;
  margin-right: 0;
  margin-bottom: 0.5rem;
  margin-left: 3rem;
  font-size: 90%; }

ul ul li, ul ol li,
ol ol li, ol ul li {
  margin-bottom: 0.6rem; }

li {
  line-height: 1.8rem;
  margin-bottom: 1.2rem; }

ul.large li {
  line-height: 2.1rem; }

li p {
  line-height: 2.1rem; }

/* IMAGES
 * ------------------------------------------------ */
img.scale-with-grid {
  max-width: 100%;
  height: auto; }

/* BUTTONS
 * ------------------------------------------------ */
.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
  border: 1px solid #aaa;
  border-top: 1px solid #ccc;
  border-left: 1px solid #ccc;
  -o-border-radius: 3px;
  border-radius: 3px;
  color: #444;
  display: inline-block;
  font-weight: bold;
  font-family: "Raleway", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-size: 1.4rem;
  text-decoration: none;
  cursor: pointer;
  line-height: normal;
  padding: 0.8rem 1rem;
  background: #eeeeee -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgba(255, 255, 255, 0.2)), color-stop(100%, rgba(0, 0, 0, 0.2)));
  background: #eeeeee -webkit-linear-gradient(top, rgba(255, 255, 255, 0.2) 0%, rgba(0, 0, 0, 0.2) 100%);
  background: #eeeeee linear-gradient(top, rgba(255, 255, 255, 0.2) 0%, rgba(0, 0, 0, 0.2) 100%);
  text-shadow: 0 1px rgba(255, 255, 255, 0.75); }
  .button:hover,
  button:hover,
  input[type="submit"]:hover,
  input[type="reset"]:hover,
  input[type="button"]:hover {
    color: #222;
    border: 1px solid #888;
    border-top: 1px solid #aaa;
    border-left: 1px solid #aaa;
    background: #dddddd -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgba(255, 255, 255, 0.3)), color-stop(100%, rgba(0, 0, 0, 0.3)));
    background: #dddddd -webkit-linear-gradient(top, rgba(255, 255, 255, 0.3) 0%, rgba(0, 0, 0, 0.3) 100%);
    background: #dddddd linear-gradient(top, rgba(255, 255, 255, 0.3) 0%, rgba(0, 0, 0, 0.3) 100%); }
  .button:active,
  button:active,
  input[type="submit"]:active,
  input[type="reset"]:active,
  input[type="button"]:active {
    border: 1px solid #666;
    background: #cccccc -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgba(255, 255, 255, 0.35)), color-stop(100%, rgba(10, 10, 10, 0.4)));
    background: #cccccc -webkit-linear-gradient(top, rgba(255, 255, 255, 0.35) 0%, rgba(10, 10, 10, 0.4) 100%);
    background: #cccccc linear-gradient(top, rgba(255, 255, 255, 0.35) 0%, rgba(10, 10, 10, 0.4) 100%); }
  .button.full-width,
  button.full-width,
  input[type="submit"].full-width,
  input[type="reset"].full-width,
  input[type="button"].full-width {
    width: 100%;
    padding-left: 0 !important;
    padding-right: 0 !important;
    text-align: center; }
  .button.smaller,
  button.smaller,
  input[type="submit"].smaller,
  input[type="reset"].smaller,
  input[type="button"].smaller {
    font-size: 13px;
    font-size: 1.3rem;
    padding: 0.4rem 0.5rem; }
  .button.larger,
  button.larger,
  input[type="submit"].larger,
  input[type="reset"].larger,
  input[type="button"].larger {
    font-size: 17px;
    font-size: 1.7rem;
    padding: 1rem 1.8rem; }

/* Fix for odd Mozilla border & padding issues */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0; }

/* FORMS
 * ------------------------------------------------ */
form {
  margin-bottom: 2rem; }

fieldset {
  margin-bottom: 2rem; }

input[type="text"],
input[type="password"],
input[type="color"],
input[type="email"],
input[type="range"],
input[type="search"],
input[type="url"],
input[type="tel"],
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="number"],
textarea,
select {
  background: #fff;
  border: 1px solid #ccc;
  padding: 0.6rem 0.4rem;
  outline: none;
  -o-border-radius: 2px;
  border-radius: 2px;
  font-family: "Raleway", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
  font-size: 1.6rem;
  color: #777;
  margin: 0 0 2rem;
  width: 21rem;
  max-width: 100%;
  display: block; }
  input[type="text"]:hover, input[type="text"]:focus,
  input[type="password"]:hover,
  input[type="password"]:focus,
  input[type="color"]:hover,
  input[type="color"]:focus,
  input[type="email"]:hover,
  input[type="email"]:focus,
  input[type="range"]:hover,
  input[type="range"]:focus,
  input[type="search"]:hover,
  input[type="search"]:focus,
  input[type="url"]:hover,
  input[type="url"]:focus,
  input[type="tel"]:hover,
  input[type="tel"]:focus,
  input[type="date"]:hover,
  input[type="date"]:focus,
  input[type="datetime"]:hover,
  input[type="datetime"]:focus,
  input[type="datetime-local"]:hover,
  input[type="datetime-local"]:focus,
  input[type="month"]:hover,
  input[type="month"]:focus,
  input[type="week"]:hover,
  input[type="week"]:focus,
  input[type="time"]:hover,
  input[type="time"]:focus,
  input[type="number"]:hover,
  input[type="number"]:focus,
  textarea:hover,
  textarea:focus,
  select:hover,
  select:focus {
    border: 1px solid #aaa;
    color: #444;
    -ms-box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
    -o-box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.2); }
  input[type="text"]:active,
  input[type="password"]:active,
  input[type="color"]:active,
  input[type="email"]:active,
  input[type="range"]:active,
  input[type="search"]:active,
  input[type="url"]:active,
  input[type="tel"]:active,
  input[type="date"]:active,
  input[type="datetime"]:active,
  input[type="datetime-local"]:active,
  input[type="month"]:active,
  input[type="week"]:active,
  input[type="time"]:active,
  input[type="number"]:active,
  textarea:active,
  select:active {
    border: 1px solid #909090;
    -ms-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
    -o-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.3); }

select {
  padding: 0;
  width: 22rem; }

textarea {
  min-height: 6rem; }

label,
legend {
  display: block;
  font-weight: bold;
  font-size: 16px;
  font-size: 1.6rem; }
  label span,
  legend span {
    font-weight: normal;
    font-size: 16px;
    font-size: 1.6rem;
    color: #444; }

input[type="checkbox"] {
  display: inline; }

/* MISC
 * ------------------------------------------------ */
.subtract-bottom {
  margin-bottom: -2rem !important; }

.remove-bottom {
  margin-bottom: 0 !important; }

.half-bottom {
  margin-bottom: 1rem !important; }

.add-bottom {
  margin-bottom: 2rem !important; }

/* BASE GRID
 * ------------------------------------------------ */
.container {
  position: relative;
  width: 960px;
  margin: 0 auto;
  padding: 0; }
  .container .column,
  .container .columns {
    float: left;
    display: inline;
    position: relative; }
    .container .column.alpha,
    .container .columns.alpha {
      margin-left: 0; }
    .container .column.omega,
    .container .columns.omega {
      margin-right: 0; }

.row {
  margin-bottom: 2rem; }

.container .column,
.container .columns {
  margin-left: 10px;
  margin-right: 10px; }

/* The Grid */
.container .one.column,
.container .one.columns {
  width: 60px; }
.container .two.columns {
  width: 140px; }
.container .three.columns {
  width: 220px; }
.container .four.columns {
  width: 300px; }
.container .five.columns {
  width: 380px; }
.container .six.columns {
  width: 460px; }
.container .seven.columns {
  width: 540px; }
.container .eight.columns {
  width: 620px; }
.container .nine.columns {
  width: 700px; }
.container .ten.columns {
  width: 780px; }
.container .eleven.columns {
  width: 860px; }
.container .twelve.columns {
  width: 940px; }
.container .one-third.column {
  width: 300px; }
.container .two-thirds.column {
  width: 620px; }
.container .full-width.columns {
  width: 960px;
  margin-left: 0;
  margin-right: 0; }
.container .offset-by-one {
  margin-left: 80px; }
.container .offset-by-two {
  margin-left: 160px; }
.container .offset-by-three {
  margin-left: 240px; }
.container .offset-by-four {
  margin-left: 320px; }
.container .offset-by-five {
  margin-left: 400px; }
.container .offset-by-six {
  margin-left: 480px; }
.container .offset-by-seven {
  margin-left: 560px; }
.container .offset-by-eight {
  margin-left: 640px; }
.container .offset-by-nine {
  margin-left: 720px; }
.container .offset-by-ten {
  margin-left: 800px; }
.container .offset-by-eleven {
  margin-left: 880px; }

/* TABLET (PORTRAIT)
 * ------------------------------------------------ */
@media only screen and (min-width: 768px) and (max-width: 959px) {
  .container {
    width: 768px; }
    .container .column.alpha,
    .container .columns.alpha {
      margin-left: 0;
      margin-right: 10px; }
    .container .column.omega,
    .container .columns.omega {
      margin-right: 0;
      margin-left: 10px; }

  .alpha.omega {
    margin-left: 0;
    margin-right: 0; }

  .container .column,
  .container .columns {
    margin-left: 10px;
    margin-right: 10px; }

  /* The Grid */
  .container .one.column,
  .container .one.columns {
    width: 44px; }
  .container .two.columns {
    width: 108px; }
  .container .three.columns {
    width: 172px; }
  .container .four.columns {
    width: 236px; }
  .container .five.columns {
    width: 300px; }
  .container .six.columns {
    width: 364px; }
  .container .seven.columns {
    width: 428px; }
  .container .eight.columns {
    width: 492px; }
  .container .nine.columns {
    width: 556px; }
  .container .ten.columns {
    width: 620px; }
  .container .eleven.columns {
    width: 684px; }
  .container .twelve.columns {
    width: 748px; }
  .container .one-third.column {
    width: 236px; }
  .container .two-thirds.column {
    width: 492px; }
  .container .full-width.columns {
    width: 768px;
    margin-left: 0;
    margin-right: 0; }
  .container .offset-by-one {
    margin-left: 64px; }
  .container .offset-by-two {
    margin-left: 128px; }
  .container .offset-by-three {
    margin-left: 192px; }
  .container .offset-by-four {
    margin-left: 256px; }
  .container .offset-by-five {
    margin-left: 320px; }
  .container .offset-by-six {
    margin-left: 384px; }
  .container .offset-by-seven {
    margin-left: 448px; }
  .container .offset-by-eight {
    margin-left: 512px; }
  .container .offset-by-nine {
    margin-left: 576px; }
  .container .offset-by-ten {
    margin-left: 640px; }
  .container .offset-by-eleven {
    margin-left: 704px; } }
/*  MOBILE (PORTRAIT)
 * ------------------------------------------------ */
@media only screen and (max-width: 767px) {
  .container {
    width: 300px; }
    .container .column,
    .container .columns {
      margin-left: 0;
      margin-right: 0; }
    .container .one.column {
      width: 300px; }
    .container .one.columns, .container .two.columns, .container .three.columns, .container .four.columns, .container .five.columns, .container .six.columns, .container .seven.columns, .container .eight.columns, .container .nine.columns, .container .ten.columns, .container .eleven.columns, .container .twelve.columns {
      width: 296px; }
    .container .one-third.column {
      width: 296px; }
    .container .two-thirds.column {
      width: 296px; }
    .container .full-width.columns {
      width: 300px;
      margin-left: 0;
      margin-right: 0; }
    .container .offset-by-one, .container .offset-by-two, .container .offset-by-three, .container .offset-by-four, .container .offset-by-five, .container .offset-by-six, .container .offset-by-seven, .container .offset-by-eight, .container .offset-by-nine, .container .offset-by-ten, .container .offset-by-eleven {
      padding-left: 0; } }
/* MOBILE (LANDSCAPE)
 * ------------------------------------------------ */
@media only screen and (min-width: 480px) and (max-width: 767px) {
  .container {
    width: 420px; }
    .container .column,
    .container .columns {
      margin-left: 0;
      margin-right: 0; }
    .container .one.column {
      width: 420px; }
    .container .one.columns, .container .two.columns, .container .three.columns, .container .four.columns, .container .five.columns, .container .six.columns, .container .seven.columns, .container .eight.columns, .container .nine.columns, .container .ten.columns, .container .eleven.columns, .container .twelve.columns {
      width: 416px; }
    .container .one-third.column {
      width: 416px; }
    .container .two-thirds.column {
      width: 416px; }
    .container .full-width.columns {
      width: 420px;
      margin-left: 0;
      margin-right: 0; }
    .container .offset-by-one, .container .offset-by-two, .container .offset-by-three, .container .offset-by-four, .container .offset-by-five, .container .offset-by-six, .container .offset-by-seven, .container .offset-by-eight, .container .offset-by-nine, .container .offset-by-ten, .container .offset-by-eleven {
      padding-left: 0; } }
/* CLEARING
 * ------------------------------------------------ */
.container:after {
  content: "\0020";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden; }

.clearfix, .row {
  zoom: 1; }
  .clearfix:before, .clearfix:after, .row:before, .row:after {
    content: "\0020";
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0; }
  .clearfix:after, .row:after {
    clear: both; }

.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0; }
